## kubuntu-notification-helper 10.04ubuntu4

=== debian/changelog ===
kubuntu-notification-helper (10.04ubuntu4) lucid; urgency=low

  [ Amichai Rothman ]
  * Correctify iterators for stability and optimization

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 14 Apr 2010 21:40:48 -0400

kubuntu-notification-helper (10.04ubuntu3) lucid; urgency=low

  [ Harald Sitter ]
  * Add screensaver support to the installerevent (LP: #558333)

  [ Jonathan Thomas ]
  * Do a one-time check for hooks on startup, so that hooks meant for the
    first boot actually show up. (LP: #557217)

 -- Harald Sitter <apachelogger@ubuntu.com>  Thu, 08 Apr 2010 12:29:38 +0200

kubuntu-notification-helper (10.04ubuntu2) lucid; urgency=low

  [ Harald Sitter ]
  * update-notifier-kde is arch all, not any

  [ Amichai Rothman ]
  * Fix update notification crashes
  * Fix update notification i18n support

 -- Amichai Rothman <amichai2@amichais.net>  Sun, 28 Mar 2010 22:56:45 +0300

kubuntu-notification-helper (10.04ubuntu1) lucid; urgency=low

  * Add transitional package for upgrades from update-notifier-kde
  * Change versioning scheme for the above

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 21 Feb 2010 10:34:34 -0500

kubuntu-notification-helper (0.4.95ubuntu1) lucid; urgency=low

  * New upstream release:
    - Minor optimizations/code cleanup
    - Add Spanish translation by EagleScreen, thanks.
  * Add apport-gtk as an alternative to apport-kde for the Recommends field
  * Update debian/copyright

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 11 Feb 2010 13:22:02 -0500

kubuntu-notification-helper (0.4.90ubuntu2) lucid; urgency=low

  [ Rafael Belmonte ]
  * debian/copyright
    - Upstream URL fixed: kcm-touchpad URL replaced by
      kubuntu-notification-helper URL. (Closes LP: #519334).
  * debian/control
    - Small spell fault fixed in long description: "Helpert" replaced by
      "Helper".

  [ Jonathan Thomas ]
  * Remove the include on kubuntu.mk from debian/rules, the i18n stuff is
    now built in to kubuntu's kde.pm
  * Bump pkg-kde-tools build-depend to 0.5.0
  * Add Amichai Rothman to debian/copyright
  * Bump Standards-Version to 3.8.4, no changes necessary

 -- Rafael Belmonte <EagleScreen@gmail.com>  Tue, 09 Feb 2010 19:01:29 +0000

kubuntu-notification-helper (0.4.90ubuntu1) lucid; urgency=low

  * New upstream beta release
  * Include /usr/lib/kubuntu-desktop-i18n/debhelper/kubuntu.mk so that when
    this gets to main it'll have translation support.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 06 Jan 2010 12:28:15 -0500

kubuntu-notification-helper (0.4.85ubuntu1) lucid; urgency=low

  * Initial release.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 23 Nov 2009 19:42:34 -0500
