=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --dbg-package=kubuntu-notification-helper-dbg --with kde $@
