## kubuntu-notification-helper 10.10ubuntu5

=== debian/changelog ===
kubuntu-notification-helper (10.10ubuntu5) maverick; urgency=low

  * Fix InstallEvent not being able to install packages as it passes
    an empty string as the first argument to qapt-batch. (LP: #644947)
  * Add a bzr-builddeb config to make it build a native package.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 22 Sep 2010 14:19:19 +0200

kubuntu-notification-helper (10.10ubuntu4) maverick; urgency=low

  * Code style fixes
  * Add support for kopete-gcall to InstallEvent, since kopete-gcall depends
    on nonfree libs

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 03 Sep 2010 14:01:00 -0400

kubuntu-notification-helper (10.10ubuntu3) maverick; urgency=low

  * Change libavcodec-extra-52's description to "Video Encoding".
  * Add Vcs-* control fields.
  * Enable parallel building.
  * Fix treating removed (but not purged) packages as installed.

 -- Felix Geyer <debfx-pkg@fobos.de>  Tue, 03 Aug 2010 14:36:29 +0200

kubuntu-notification-helper (10.10ubuntu2) maverick; urgency=low

  [ Harald Sitter ]
  * Install libavcodec-extra-52 instead of a transitional package (LP: #571139)

  [ Jonathan Thomas ]
  * Update the KCM's .desktop file for the new System Setting layout
  * Use KWindowSystem::forceActivateWindow to bring the install and hook
    dialogs on top when the user activates them
  * Use lazy initialization techniques to minimize the impact we have on the
    startup of kded
  * Use QStringBuilder for some minor string construction optimizations
  * Fix a memory leak where Hook objects would not get deleted until reboot
  * Port InstallEvent from install-package to qapt-batch
  * Add a dependency on qapt-batch, and remove the dependency on
    install-package
  * Remove now-unnecessary update-notifier-kde transitional package
  * Bump Standards-Version to 3.9.1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 20 Jul 2010 09:40:47 -0400

kubuntu-notification-helper (10.10ubuntu1) maverick; urgency=low

  * Add explicit build-depend on cmake since kdelibs5-dev no longer does

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 18 May 2010 19:42:38 -0400
