=== debian/changelog ===
kubuntu-notification-helper (11.04ubuntu3) natty; urgency=low

  [ Jonathan Thomas ]
  * Run apport-checkreports with python, otherwise KProcess leaves zombies

  [ Aurelien Gateau ]
  * Improve layout of hook dialog:
    - Make it impossible to shrink the dialog beyond its minimum size
    - Make the run button bigger, but centered instead of stretched
    - Changed label of OK button to Close

  [ Jonathan Riddell ]
  * Hide apportevent after it is activated

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 31 Mar 2011 17:31:41 +0100

kubuntu-notification-helper (11.04ubuntu2) natty; urgency=low

  * Only set gstreamer0.10-pitfdll as a multimedia codec on i386. Thanks to
    Alex Lowe for the patch (LP: #696184)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 05 Jan 2011 11:30:59 -0500

kubuntu-notification-helper (11.04ubuntu1) natty; urgency=low

  [ Jonathan Thomas ]
  * Add optional system tray notification option, as well as a tray icon/
    KDE popup notification combo option. With this option, the popup does not
    stay around forever, and does not have actions embedded in the popup.
    The popup retains persistency and embedded action buttons in popup-only
    mode.
  * Fix a small memory leak where the install dialog was not deleted when
    closed via the window decoration buttons.
  * Several small optimizations by passing QStrings by reference, as well as
    improved use of initializer lists.
  * Clarify that packages suggested for installation by InstallEvent may not
    always be suggested due to non-free-ness, but also due to Live CD size
    constraints, as in the case of KScreensaver. Also remove the bit saying
    that all packages suggested for installation are multimedia-related,
    since some of them aren't.
  * Split the packages suggested for installation into more groups, so that
    web browsers don't suggest CD codecs when installing flash, and vice-versa

  [ Jonathan Riddell ]
  * In src/daemon/installevent/installevent.cpp replace Xine plugin with
    GStreamer plugins

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Nov 2010 16:38:48 +0000
