=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
-Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), kdelibs5-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev
+Standards-Version: 3.9.1
 Homepage: https://launchpad.net/kubuntu-notification-helper
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-notification-helper/trunk
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-notification-helper/trunk
 
 Package: kubuntu-notification-helper
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, konsole | x-terminal-emulator,
-  install-package
+  qapt-batch
 Recommends: apport-kde | apport-gtk
 Description: Kubuntu system notification helper
  Kubuntu Notification Helper is a daemon that presents various notifications
@@ -26,17 +28,6 @@
   - Notifications for when upgrades require a reboot to complete.
   - All notifications can be hidden temporarily or permanently.
 
-Package: update-notifier-kde
-Section: kde
-Architecture: all
-Depends: ${misc:Depends}, kubuntu-notification-helper
-Description: Apt status applet
- An applet to show a systray icon when apt has software updates to be
- installed, when Apport has crash reports, for reboot notification and
- for upgrade hook messages.
- .
- This is a dummy package to help with upgrades, and can be safely removed.
-
 Package: kubuntu-notification-helper-dbg
 Section: debug
 Architecture: any
