## kubuntu-notification-helper 11.10ubuntu1

=== debian/changelog ===
kubuntu-notification-helper (11.10ubuntu1) oneiric; urgency=low

  [ Jonathan Thomas ]
  * Check the result of QApt Batch in InstallEvent before we triumphantly
    declare success. (LP: #745133)
  * Make sure to initialize the KStatusNotifierItem object's pointer with 0,
    otherwise crashes will occur when trying to delete it due to the undefinied
    behavior of accessing an un-initialized pointer. Fixes a crash that occurs
    when k-n-h is configured to show only popup icons. (LP: #780718)
  * Use HIG-compliant labels for radio buttons. (No double negatives)

  [ Harald Sitter ]
  * Properly KProcess DisplayIf hook conditions as shell commands.
    Trying to evaluate a complex expression as program will make the process
    die and return as zombie! OMG! (LP: #515138)
  * If a hook is not valid and a notification is not required schedule the
    hook for deletion via event loop to save memory.
  * Use QLatin1String when useful in HookEvent 
  * In unused distupgradevent do not leak KProcess on availability checks.
  * Nice fact about KProcess... when starting detached you can actually
    throw away the KProcess right away (or reuse it). Consequently do not
    heap the KProcess for terminal Hook invocation, but keep it on the stack.
  * Bump standards version to 3.9.2

 -- Harald Sitter <apachelogger@ubuntu.com>  Sun, 25 Sep 2011 20:10:33 +0200
