=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
 Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), cmake, kdelibs5-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/kubuntu-notification-helper
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/kubuntu-notification-helper/trunk
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-members/kubuntu-notification-helper/trunk
