## kubuntu-notification-helper 12.10ubuntu3

=== debian/changelog ===
kubuntu-notification-helper (12.10ubuntu3) quantal; urgency=low

  * src/daemon/installevent/installevent.cpp
    - Fix syntax, oops

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Aug 2012 14:44:08 +0100

kubuntu-notification-helper (12.10ubuntu2) quantal; urgency=low

  * src/daemon/installevent/installevent.cpp:
    - Check for multiarch packages

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 10 Aug 2012 14:11:03 +0100

kubuntu-notification-helper (12.10ubuntu1) quantal; urgency=low

  * src/daemon/distupgradeevent/distupgradeevent.cpp:
    - Call kubuntu-devel-release-upgrade instead of directly running a
      python file out of a module, as python paths are subject to change
  * debian/control:
    - Update Vcs-Bzr lines to ~kubuntu-packagers
    - Depend on new package ubuntu-release-upgrader-qt (just a split of
      release upgrader code out of update-manager-kde)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 02 Jul 2012 10:40:38 -0400
