=== debian/changelog ===
kubuntu-notification-helper (13.10ubuntu1) saucy; urgency=low

  * Add translations from Launchpad

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Oct 2013 13:07:12 +0100
