=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --dbg-package=kubuntu-notification-helper-dbg --with kde
