=== data/CMakeLists.txt ===
install(PROGRAMS whoopsie-upload-all DESTINATION ${DATA_INSTALL_DIR}/kubuntu-notification-helper)
