=== src/CMakeLists.txt ===
add_subdirectory(daemon)
add_subdirectory(kcmodule)
