=== po/bn/CMakeLists.txt ===
file(GLOB _po_files *.po)
GETTEXT_PROCESS_PO_FILES(bn ALL INSTALL_DESTINATION ${LOCALE_INSTALL_DIR} ${_po_files} )
