=== debian/changelog ===
kubuntu-notification-helper (14.04ubuntu11) trusty; urgency=medium

  * Set dbusinterface timeout to highest possible value to prevent timeouts
    when the dbus helper is tediously slow (LP: #1303209)

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 07 Apr 2014 14:55:41 +0200

kubuntu-notification-helper (14.04ubuntu10) trusty; urgency=medium

  * Work around a bug in ubuntu-drivers-common not reporting the vbox
    dkms driver as recommended. Previously recommended && !installed were the
    primary requirements for a driver notification. Now we will also consider
    the possible-driver-list-length. If the list only has one entry we will
    show a notification even if that one entry is not recommended.
  * Add a kDebug to the module's ::init to see when the lazy init timer 
    actually runs out.
 
 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 02 Apr 2014 11:52:05 +0200

kubuntu-notification-helper (14.04ubuntu9) trusty; urgency=medium

  * Port driverevent to new dbus API, needs some code copy for marshalling
    as doing an automarshall to variant types somehow does not work
    as expected.
    + This repairs driver availability notification
  * Instead of harcoding the init delay, allow definition through cmake,
    debian/rules now defines the standard 3 minute delay while manual builds
    will default to 1second. This removes the need to manually twiddle the
    value when one wants to test changes.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 01 Apr 2014 13:28:16 +0200

kubuntu-notification-helper (14.04ubuntu8) trusty; urgency=medium

  * Catch another source of PermissionError in whoopsie-upload-all,
    this should now handle all sources of permission errors LP: #1281884
  * Implement simple unique application tracking by registering on dbus,
    this prevents multiple invocation triggers. Also, the long
    upload timeout is less concerning with a unique application.
    + Depends on python3-dbus
  * Upload timeout reduced from 30 minutes to 15 minutes. This is just as
    arbitrary a value, but really 15 minutes should be more than enough time
    for most systems. With a 30 minute timeout and a bad connection one
    can easily get into a situation where upload-all is running 24/7, reducing
    the timeout improves this at least slightly.
  * Try apport report add_*() and except (OSError, SystemError, ValueError) to
    prevent unhandled exceptions when the system runs out of disk space for
    example LP: #1292766

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 17 Mar 2014 13:06:34 +0100

kubuntu-notification-helper (14.04ubuntu7) trusty; urgency=medium

  [ Rohan Garg ]
  * Really fix LP: #1282074
  * Fix LP: #1282107 by making the kcm write PCI values
    and the kded module reading them.
  * Implement enabling/disabling notifications for
    Driver Events (LP: #1282107)

  [ Harald Sitter ]
  * Catch PermissionError in whoopsie-upload-all open()
  * Bump standards version from 3.9.4 to 3.9.5

 -- Harald Sitter <apachelogger@kubuntu.org>  Sun, 23 Feb 2014 17:40:42 +0100

kubuntu-notification-helper (14.04ubuntu6) trusty; urgency=low

  [ Harald Sitter ]
  * Prevent events from spwaning more than one notifier item at a time.
    Notifications are still issued whenever show() is called as they serve
    a reminding purpose. LP: #1275427
  * Drop ubuntu-release-upgrader-qt depends (upgrade handling moved to muon)
  * Implement L10nEvent notifying the user once (after login) if the language
    support is incomplete and uses qapt-batch to complete it.
    + Add new build dep on libkubuntu to do completeness checks.
  * Event::show now only manually dispatches a KNotification iff tray icons
    are deactivated. KSNI has a dedicated showMessage function that handles
    issuing a notification for a present KSNI, this also avoids pixmap passing
    in default installation giving an overall better quality.
  * Bump KNotification pixmap size to 32x32 (from 22x22) to reduce amount of
    ugly scaling artifacts (going up or down from 32 is more reasonable than
    for example 22 to 64 - as would be the case with a plasma notification).
  * Drop unused kcm_notificationhelper-es.po (supposedly the export from
    launchpad went wrong in 13.10)
  * Change module.cpp init list to c++11 'nullptr' and fix indention level

  [ Rohan Garg ]
  * Add a DriverEvent class to show notifications when the system has extra
    drivers that can be installed.
    + Misc. bug fixes 
      - LP: #128208 , LP: #1282082 , LP: #1282085 , LP: #1282471 ,
        LP: #1282468 , LP: #1282074 , LP: #1282462, LP: #1282095 ,
        LP: #1282464
  * Add runtime dep on kubuntu-driver-manager

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 20 Feb 2014 18:07:22 +0100

kubuntu-notification-helper (14.04ubuntu3) trusty; urgency=low

  * Add more useful debug output regarding the apport event.
  * Install whoopsie-upload-all as PROGRAMS, otherwise cmake won't set
    the executable flags and execution won't work.

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 20 Jan 2014 13:17:29 +0100

kubuntu-notification-helper (14.04ubuntu2) trusty; urgency=low

  * Only display apport events for *.crash files.
  * Change the apportEvent slot to accept a file argument for atomic file name
    checks.
  * Introduce apport crash file validity check (must end in .crash & must
    be readable by the user & must not have .upload file & must not have
    .uploaded file).
    This greatly reduces pointless notification triggers.
  * Set VERSION_STRING via debian/rules, passed as define through cmake.
  * Use VERSION_STRING define instead of hardcoding versions.
  * Rename CMake project from notificationhelper to kubuntu-notification-helper
  * whoopsie-integration-set:
    + Add new class CrashFile to apportevent.h
      This class has the properties validity and autouploadallowed. Former
      is representing regular validity as mentioned above and latter checks

