=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Jonathan Thomas <echidnaman@kubuntu.org>
 Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.15.3ubuntu7), cmake,
- kdelibs5-dev
-Standards-Version: 3.9.4
+ kdelibs5-dev, libkubuntu-dev (>= 14.04ubuntu3), libqapt-dev
+Standards-Version: 3.9.5
 X-Ubuntu-Use-Langpack: yes
 Homepage: https://launchpad.net/kubuntu-notification-helper
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-notification-helper/trunk
@@ -14,7 +14,7 @@
 Package: kubuntu-notification-helper
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, konsole | x-terminal-emulator,
-  qapt-batch, ubuntu-release-upgrader-qt
+  qapt-batch, kubuntu-driver-manager, python3-dbus
 Recommends: apport-kde | apport-gtk
 Description: Kubuntu system notification helper
  Kubuntu Notification Helper is a daemon that presents various notifications
