=== debian/rules ===
#!/usr/bin/make -f

version := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p')

%:
	dh $@ --parallel --dbg-package=kubuntu-notification-helper-dbg --with kde

override_dh_auto_configure:
	dh_auto_configure -- -DVERSION_STRING=$(version) -DVERSION_STRING="3*60*1000"
