=== po/CMakeLists.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
 MESSAGE(FATAL_ERROR "Please install msgmerge binary")
 endif (NOT GETTEXT_MSGMERGE_EXECUTABLE)
 
+add_subdirectory(am)
 add_subdirectory(ar)
 add_subdirectory(ast)
 add_subdirectory(be)
@@ -16,6 +17,8 @@
 add_subdirectory(bn)
 add_subdirectory(bs)
 add_subdirectory(ca)
+add_subdirectory(ca@valencia)
+add_subdirectory(ce)
 add_subdirectory(cs)
 add_subdirectory(da)
 add_subdirectory(de)
@@ -30,6 +33,7 @@
 add_subdirectory(fa)
 add_subdirectory(fi)
 add_subdirectory(fr)
+add_subdirectory(fr_CA)
 add_subdirectory(ga)
 add_subdirectory(gl)
 add_subdirectory(he)
