## kubuntu-notification-helper 15.10ubuntu2

=== CMakeLists.txt ===
--- 
+++ 
@@ -49,3 +49,6 @@
 # ecm_optional_add_subdirectory(po)
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
+
+find_package(KF5I18n CONFIG REQUIRED)
+ki18n_install(po)
