=== debian/changelog ===
kubuntu-notification-helper (15.10ubuntu2) wily; urgency=medium

  * Fix rules. "Make - Like Perl, but Worse"

 -- Harald Sitter <sitter@kde.org>  Tue, 29 Sep 2015 11:20:08 +0200

kubuntu-notification-helper (15.10ubuntu1) wily; urgency=medium

  * New release for 15.10, updating translations

 -- Harald Sitter <sitter@kde.org>  Tue, 22 Sep 2015 14:36:57 +0200
