=== debian/changelog ===
kubuntu-notification-helper (18.04ubuntu1) bionic; urgency=medium

  * In 2018, don't bug users to install flash plugin. (LP: #1579723)
  * Automatic translation updates from KDE

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 30 Dec 2017 10:09:35 +0000
