=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
                libqapt-dev (>= 3.0.0),
                pkg-kde-tools (>= 0.15.3ubuntu7)
 Standards-Version: 3.9.5
-X-Ubuntu-Use-Langpack: yes
 Homepage: https://www.kubuntu.org
 
 Package: kubuntu-notification-helper
