## kubuntu-notification-helper 18.10ubuntu1

=== debian/changelog ===
kubuntu-notification-helper (18.10ubuntu1) cosmic; urgency=medium

  * Update Kio build dependency: kio-dev -> libkf5kio-dev

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 09 Jun 2018 21:52:52 +0100
