=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                extra-cmake-modules,
-               kio-dev,
                libkf5config-dev,
                libkf5configwidgets-dev,
                libkf5coreaddons-dev,
                libkf5dbusaddons-dev,
                libkf5i18n-dev,
+               libkf5kio-dev,
                libkf5notifications-dev,
                libkf5service-dev,
                libkf5windowsystem-dev,
