## kubuntu-notification-helper 19.10ubuntu2

=== debian/changelog ===
kubuntu-notification-helper (19.10ubuntu2) focal; urgency=medium

  * Drop depends on driver manager.

 -- Rik Mills <rikmills@kde.org>  Mon, 17 Feb 2020 09:34:33 +0000
