## kubuntu-notification-helper 19.10ubuntu5

=== data/CMakeLists.txt ===
install(PROGRAMS whoopsie-upload-all DESTINATION ${DATA_INSTALL_DIR}/kubuntu-notification-helper)
message(WARNING "the stinky old thing should use a proper name everywhere else :@ currently installs to notificationhelper as well")
