=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
 Package: kubuntu-notification-helper
 Architecture: any
 Depends: konsole | x-terminal-emulator,
-         kubuntu-driver-manager,
          python3-dbus,
          qapt-batch,
          ${misc:Depends},
